.modal-partner-pass {
  width: auto;
  max-width: 550px;
  height: 100%;
  top: 0;
  left: 0;
  .popup-partner-pass {
    width: 100%;
    margin: 0 auto;
    border: 2px solid #27222212;
    background: #fff;
    .top {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 40px 50px 30px 50px;
      border-bottom: 2px solid #4f4e5052;
      h4 {
        font-size: 24px;
        color: #252525;
        font-weight: bold;
      }
    }
    .content {
      text-align: center;
      padding: 40px 50px 50px 50px;
      p {
        font-size: 14px;
        color: #787878;
        font-weight: 400;
        line-height: 3;
      }
      button {
        width: 70%;
        margin: 0 auto;
        height: 56px;
        border: none;
        background: #252525;
        color: #fff;
        font-size: 18px;
        transition: 0.3s;
        margin-top: 50px;
        &:hover {
          background: #656565;
        }
      }
    }
  }
}
